Subject: Your coordinator's grievances

From: Jan Labanowski <[email-masked]>
Date: Tue, 22 Mar 1994 22:07:34 -0500

Dear Netters, it is your "coordinator" speaking...

I see lately some messages which may appear to be useless to most of the
2000+ subscribers on the list. I see also many very useful ones...
I am not posting this to damp the discussions. I am just asking for more
interesting discussions. I may be wrong ("the beauty is in the eye of
the beholder", and you can always think that this message does not
concern you personally...).  Please review the help file for the list
(it can be obtained by sending:
     help chemistry
to [email-masked])
and try to understand that if you are the only person who may be interested
in the answer to your question, your question was not worth asking (unless
you are better than all of us humans...).
Also remember that this list is on Computational Chemistry.
There are many newsgroups and lists for specific topics outside Comp.Chem.
I provided fairly recent overview of electronic lists in
the ./info/electronic-lists subdirectory of the CCL ftp/gopher on
www.ccl.net.

Also, before you ask your question, try to review the past discussions
on the topic. The archives of the list can be thoroughly searched for
keywords and topics. Please send a message:
   help search
to [email-masked] to find out more about searching the list.
Learning the regular expressions and logic never hurts...
Some questions have been asked before and answered. Do not start from scratch,
since you have better ways to get where eagles dare...

Sorry if my pH and LUMO was low today, but I am trying to do my job...

Jan Labanowski
Ohio Supercomputer Center
[email-masked]